			body{
				margin: 0px;
				background-color: #000000;				
			}
			
			#body{
				position: absolute;
				width: 100%;
				padding: 0px;
				top:0px;				
			}
			
			#maincontent {
				position: relative;
				width: 776px;
				background-color: #FFFFFF;
				padding: 0px;
				top:0px;
			}
			
			
			
			
			/*Begin Top Navs*/
				#Nav_Top{
					position: relative;
					width: 100%;
					height: 30px;
					background-color: #7A221D;
				}
			
				#Nav_Top .NavMenuItem a{
					font-size: 8pt;
					color: #FFFFFF;
					font-family: Arial, Verdana;
					text-decoration: none;
					float:left;
					margin-left: 10px;
					padding: 0;
				}
				#Nav_Top .NavMenuItem a:hover{
					font-size: 8pt;
					color: yellow;
					font-family: Arial, Verdana;
					text-decoration: none;
					float:left;
					margin-left: 10px;
					padding: 0;
				}
			
				#Nav_Top .separator{
					font-size: 8pt;
					color: #FFFFFF;
					font-family: Arial, Verdana;
					float:left;
					margin-left: 10px;
					padding: 0;
				}

				#Nav_Top .NavMenuWelcome {
					font-size: 10pt;
					color: #FFFFFF;
					font-family: Arial, Verdana;
					text-decoration: none;
					font-weight:bold;
					white-space:nowrap;
					overflow:hidden;
					width:20%;
				}
			/*End Top Navs*/
			
			
			
			
			
			/*Begin Middle Navs*/			
				#Nav_Middle{
					position: relative;
					background-image: url(/evs/img_new/bg001.jpg);
					width: 776px;
					height: 79px;
					padding: 0px;
					text-align: right;
				}
			
				#Nav_Middle .navmenu{
					position: absolute;
					padding: 0px;
					bottom: 3px;
					right: 0px;
				}
				
				#Nav_Middle .leftbutton{
					position: relative;
					background-image: url(/evs/img_new/middlenav/left.gif);
					width: 51px;
					height: 32px;
					padding: 0px;
					float:left;
				}
				
				#Nav_Middle .button{
					position: relative;
					background-image: url(/evs/img_new/middlenav/btn_bg.gif);
					padding: 0px;
					width:115px;
					height:32px;
					float:left;
					text-align: center;
				}
				
				#Nav_Middle .separator{
					position: relative;
					background-image: url(/evs/img_new/middlenav/separator.gif);
					padding: 0px;
					width:6px;
					height:32px;
					padding: 0;
					float:left;
				}				
				
				#Nav_Middle a{
					font-size: 8pt;
					color: #FFFFFF;
					font-family: Arial, Verdana;
					text-decoration: none;
					FONT-WEIGHT: bolder;
				}
				
				#Nav_Middle a:hover{
					font-size: 8pt;
					color: #EBFE7F;
					font-family: Arial, Verdana;
					text-decoration: none;
					FONT-WEIGHT: bolder;
				}
				
				#Nav_Middle p{
					padding: 0px;
					margin-top: 10px;
				}

				

				#Nav_Middle_Main{
					position: relative;
					background-image: url(/evs/img_new/bg002.jpg);
					width: 776px;
					height: 120px;
					padding: 0px;
					text-align: right;
				}

				#Nav_Middle_Main .navmenu{
					position: absolute;
					padding: 0px;
					bottom: 3px;
					right: 0px;
				}

				#Nav_Middle_Main .iconmenu{
					position: absolute;
					padding: 5px;
					top: 3px;
					right: 0px;
					color: #7A221D;
					font-family: Arial, Verdana;
					font-size: 8pt;
				}
				
				#Nav_Middle_Main .leftbutton{
					position: relative;
					background-image: url(/evs/img_new/middlenav/left.gif);
					width: 51px;
					height: 32px;
					padding: 0px;
					float:left;
				}
				
				#Nav_Middle_Main .button{
					position: relative;
					background-image: url(/evs/img_new/middlenav/btn_bg.gif);
					padding: 0px;
					width:115px;
					height:32px;
					float:left;
					text-align: center;
				}
				
				#Nav_Middle_Main .separator{
					position: relative;
					background-image: url(/evs/img_new/middlenav/separator.gif);
					padding: 0px;
					width:6px;
					height:32px;
					padding: 0;
					float:left;
				}				
				
				#Nav_Middle_Main a{
					font-size: 8pt;
					color: #FFFFFF;
					font-family: Arial, Verdana;
					text-decoration: none;
					FONT-WEIGHT: bolder;
				}
				
				#Nav_Middle_Main a:hover{
					font-size: 8pt;
					color: #EBFE7F;
					font-family: Arial, Verdana;
					text-decoration: none;
					FONT-WEIGHT: bolder;
				}
				
				#Nav_Middle_Main p{
					padding: 0px;
					margin-top: 10px;
				}


				#Nav_Middle_Reporting{
					position: relative;
					background-image: url(/evs/img_new/bg004.jpg);
					width: 776px;
					height: 56px;
					padding: 0px;
					text-align: right;
				}

				#Nav_Middle_Reporting .navmenu{
					position: absolute;
					padding: 0px;
					bottom: 3px;
					right: 0px;
				}

				#Nav_Middle_Reporting .iconmenu{
					position: absolute;
					padding: 0px;
					top: 3px;
					right: 0px;
				}
				
				#Nav_Middle_Reporting .leftbutton{
					position: relative;
					background-image: url(/evs/img_new/middlenav/left_transparent.gif);
					width: 51px;
					height: 32px;
					padding: 0px;
					float:left;
				}
				
				#Nav_Middle_Reporting .button{
					position: relative;
					background-image: url(/evs/img_new/middlenav/btn_bg.gif);
					padding: 0px;
					width:115px;
					height:32px;
					float:left;
					text-align: center;
				}
				
				#Nav_Middle_Reporting .separator{
					position: relative;
					background-image: url(/evs/img_new/middlenav/separator.gif);
					padding: 0px;
					width:6px;
					height:32px;
					padding: 0;
					float:left;
				}				
				
				#Nav_Middle_Reporting a{
					font-size: 8pt;
					color: #FFFFFF;
					font-family: Arial, Verdana;
					text-decoration: none;
					FONT-WEIGHT: bolder;
				}
				
				#Nav_Middle_Reporting a:hover{
					font-size: 8pt;
					color: #EBFE7F;
					font-family: Arial, Verdana;
					text-decoration: none;
					FONT-WEIGHT: bolder;
				}
				
				#Nav_Middle_Reporting p{
					padding: 0px;
					margin-top: 10px;
				}

				#Nav_Middle_Login{
					position: relative;
					background-image: url(/evs/img_new/bg003.jpg);
					width: 776px;
					height: 120px;
					padding: 0px;
					text-align: center;
				}

				.LoginBodyTable{
					position: relative;
					background-image: url(/evs/img_new/bg_login.jpg);
					width: 776px;
					height: 341px;
					padding: 0px;
				}

				.LoginMessage{
					position: relative;
					width: 400px;
					height: 80px;
					margin-top: 20px;
					margin-left: 80px;
					padding: 10px;
					text-align: center;
					vertical-align: middle;
					color: red;
					font-size: 8pt;
					font-family: Arial, Verdana;
					font-weight: bolder;
				}
			

			/*End Middle Navs*/			



			/*Begin Middle Subheading Navs*/
				
				#Nav_Middle_Subheading_Main{
					position: relative;
					width: 776px;
					height: 36px;
					padding: 0px;
					text-align: center;
				}

				#Nav_Middle_Subheading_Main .navmenu{
					position: absolute;
					padding: 0px;
					top: 1px;
					left: 0px;
				}
				
				#Nav_Middle_Subheading_Main .rightbutton{
					position: relative;
					background-image: url(/evs/img_new/middlenav/right_subheading.gif);
					width: 57px;
					height: 33px;
					padding: 0px;
					float:left;
				}
				
				#Nav_Middle_Subheading_Main .button{
					position: relative;
					background-image: url(/evs/img_new/middlenav/btn_bg_subheading.gif);
					padding: 0px;
					width:115px;
					height:33px;
					float:left;
					text-align: center;
				}

				#Nav_Middle_Subheading_Main p{
					padding-left: 5px;
					margin-top: 7px;
					font-size: 8pt;
					color: #EBFE7F;
					font-family: Arial, Verdana;
					text-decoration: none;
					FONT-WEIGHT: bolder;
				}						
						
			/*Begin Middle Subheading Navs*/
			
			
			/*Begin Footer Navs*/	
				#Footer {
					margin: 0px;
					padding: 0px;
					position: relative;
					width:100%;
					height: 40px;
					background-color: #7A221D;
					text-align: center;
				}
				
				#Footer .text1{
					position: relative;
					top: 5px;
					margin-bottom: 2px;
					font-size: 8pt;
					color: #FFFFFF;
					font-family: Arial, Verdana;
				}
				
				#Footer .text2{
					margin-top: 2px;
					position: relative;
					font-size: 8pt;
					color: #FFFFFF;
					font-family: Arial, Verdana;
					font-style: italic;
				}	
			/*End Footer Navs*/										
			

			/*Begin Fonts*/

				font {
						font-size: 8pt;
						color: #000000;
						font-family: Arial, Verdana;
				}

				.text{
						font-size: 9pt;
						color: #000000;
						font-family: Arial, Verdana;
				}
				.textSmall{
						font-size: 7.5pt;
						color: #000000;
						font-family: Arial, Verdana;
						vertical-align: middle;
				}

				.heading_td_form{
						font-size: 9pt;
						color: #FFFFFF;
						font-family: Arial, Verdana;
						text-decoration: none;
						FONT-WEIGHT: bolder;
						padding-left: 20px;
				}


				.frmLabelError
				{
    					COLOR: red
				}


				.frmLabel{
						font-size: 9pt;
						color: #000000;
						font-family: Arial, Verdana;
						FONT-WEIGHT: bolder;
				}
				.frmLabelSmall{
						font-size: 7.5pt;
						color: #000000;
						font-family: Arial, Verdana;
						FONT-WEIGHT: bold;
						vertical-align: middle;
						text-align: right;
				}
				.frmLabelRight{
						font-size: 9pt;
						color: #000000;
						font-family: Arial, Verdana;
						FONT-WEIGHT: bolder;
						vertical-align: middle;
						text-align: right;
				}

				.frmLabelB{
						font-size: 9pt;
						color: #000000;
						font-family: Arial, Verdana;
						FONT-WEIGHT: bolder;
				}

				.frmHeading{
						font-size: 9pt;
						color: #000000;
						font-family: Arial, Verdana;
						FONT-WEIGHT: bolder;
				}	

				.msgAlert{
						font-size: 9pt;
						color: #000000;
						font-family: Arial, Verdana;
						border: solid 1px #800000;
						background: #FFEECC; 
						width: 100%;
						padding: 10px;
						margin-bottom: 10px;
				}

				.header{
						font-size: 9pt;
						color: #000000;
						font-family: Arial, Verdana;
						FONT-WEIGHT: bolder;
				}
					
				
				.required
				{
					font-size: 9pt;
					color: Red;
					font-family: Arial, Verdana;
					FONT-WEIGHT: bolder;
				}		
			/*End Fonts*/


			/*Begin Button*/
				.frmButton{
						font-size: 9pt;
						color: #000000;
						font-family: Arial, Verdana;
						padding: 5px 2px 5px 2px;
				}
			/*End Buttons*/
			
			
			/*Begin Panel Style*/
			.informational
			{
				background-color: #E7E7CE; 
				color: #000000 ;
				border: 1px solid #7B2018; 
				font-family:Arial,Verdana;
				font-size: 10pt;
				padding:5px;
			}	
			/*End Panle Style*/
			
			
			
			/*Begin Error List*/
			.errorList
			{
				margin:1em 0 0	0;
				padding-left:2em;
				list-style-type:square;
			}

				.errorList li
				{
					padding-left:0;
					background:none;
					font-weight:normal !important;
					font-family:Arial,Verdana;	
					font-size: 10pt;
				}
				
			.result-err
			{
				background-color: #E7E7CE; 
				background-image: url(/evs/img_new/error.gif); 
				background-position: left 5px; 
				background-repeat: no-repeat; 
				color: #000 ;
				border: 1px solid #7B2018; 
				font-weight: bold; 	
				font-family:Arial,Verdana;
				font-size: 10pt;
				padding:0.5em 0.5em 0.5em 40px;
				margin: 10px;
				text-align:left;
			}				
			/*End  Error List*/			
			
			
			/*Begin Section Style*/
			.fieldSetNormal
			{
				border:1px solid #999999;	
				margin:0px 20px 15px 20px;
			}
			
			.fieldSetLegend
			{
				background:#fff;
				color:#666666;
				font-weight:bold;
				padding: 0.4em;
				border:1px solid #999999;
				font-family:Arial,Verdana;
				font-size: 10pt;
			}
			.fieldSetTight
			{
				border:1px solid #999999;	
				margin:0px 20px 0px 20px;
			}
			.fieldSetLegendTight
			{
				background:#fff;
				color:#666666;
				font-weight:bold;
				padding: 0.4em;
				border:1px solid #999999;
				font-family:Arial,Verdana;
				font-size: 8pt;
			}
			
			/*End Section Style*/